body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
#container
{
	width:988px;
	margin: 0 auto;
	position:relative;
	height:1400px;
}

#container1
{
	width:990px;
	margin: 0 auto;
	position:relative;
	background-color:#ffffff;
	height:1300px;
	border-left:2px solid #663366;
	border-right:2px solid #663366;


}
#containerx
{
	width:990px;
	margin: 0 auto;
	position:relative;
	background-color:#ffffff;
	height:1500px;
	border-left:2px solid #663366;
	border-right:2px solid #663366;


}

#containerp
{
	width:990px;
	margin: 0 auto;
	position:relative;
	background-color:#ffffff;
	height:1780px;
	border-left:2px solid #663366;
	border-right:2px solid #663366;


}

.tepelink {
	COLOR: #ffffff; FONT-FAMILY: Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 17px; TEXT-DECORATION: none;
		margin-left:5px;margin-right:5px;
}
.tepelink:hover {
	COLOR: #ffffff; FONT-FAMILY: Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 17px; TEXT-DECORATION: underline;
		margin-left:5px;margin-right:5px;
}

.altlink {
	COLOR: #666666; FONT-FAMILY: Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 11px; TEXT-DECORATION: none;

}
.altlink:hover {
	COLOR: #666666; FONT-FAMILY: Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 11px; TEXT-DECORATION: underline;
}

.ztepelink {
	COLOR: #056254; FONT-FAMILY: Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 15px; TEXT-DECORATION: none;font-weight:bold;
		margin-left:5px;margin-right:5px;
}
.ztepelink:hover {
	COLOR: #056254; FONT-FAMILY: Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 15px; TEXT-DECORATION: underline;font-weight:bold;
		margin-left:5px;margin-right:5px;
}

.bblink {
	COLOR: #9C0A3B; FONT-FAMILY: tahoma, arial; FONT-SIZE: 14px; TEXT-DECORATION: none;font-weight:bold;
}
.bblink:hover {
	COLOR: #9C0A3B; FONT-FAMILY: tahoma, arial; FONT-SIZE: 14px; TEXT-DECORATION: underline;font-weight:bold;
}



.saglink {
	COLOR: #CC3300; FONT-FAMILY: tahoma; FONT-SIZE: 11px; TEXT-DECORATION: none;

}
.saglink:hover {
	COLOR: #CC3300; FONT-FAMILY: tahoma; FONT-SIZE: 11px; TEXT-DECORATION: underline;
}

.saglinkx {
	COLOR: #565656; FONT-FAMILY: tahoma; FONT-SIZE: 11px; TEXT-DECORATION: none;

}
.saglinkx:hover {
	COLOR: #565656; FONT-FAMILY: tahoma; FONT-SIZE: 11px; TEXT-DECORATION: underline;
}

.uyelink {
	COLOR: #7e7d82; FONT-FAMILY: tahoma; FONT-SIZE: 12px; TEXT-DECORATION: none;

}
.uyelink:hover {
	COLOR: #7e7d82; FONT-FAMILY: tahoma; FONT-SIZE: 12px; TEXT-DECORATION: underline;
}

.rs1 {
	COLOR: #767676; FONT-FAMILY: "Trebuchet MS"; FONT-SIZE: 11px; TEXT-DECORATION: none;
}
.rs1:hover {
	COLOR: #767676; FONT-FAMILY: "Trebuchet MS"; FONT-SIZE: 11px; TEXT-DECORATION: underline;
}

.rs2 {
	COLOR: #9C0A3B; FONT-FAMILY: "Trebuchet MS"; FONT-SIZE: 11px; TEXT-DECORATION: none;
}
.rs2:hover {
	COLOR: #9C0A3B; FONT-FAMILY: "Trebuchet MS"; FONT-SIZE: 11px; TEXT-DECORATION: underline;font-weight:normal;
}


.rs3 {
	COLOR: #339900; FONT-FAMILY: "Times New Roman", Times, serif; FONT-SIZE: 10px; TEXT-DECORATION: none;
		margin-left:10px;
}
.rs3:hover {
	COLOR: #993300; FONT-FAMILY:"Times New Roman", Times, serif; FONT-SIZE: 10px; TEXT-DECORATION: underline;
		margin-left:10px;
}

.rs4 {
	COLOR: #CC0099; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 12px; TEXT-DECORATION: none;
		margin-left:10px;
}
.rs4:hover {
	COLOR: #FF0000; FONT-FAMILY:Arial, Helvetica, sans-serif; FONT-SIZE: 12px; TEXT-DECORATION: underline;
		margin-left:10px;
}
.rs5 {
	COLOR: #CC6600; FONT-FAMILY: Arial; FONT-SIZE: 14px; TEXT-DECORATION: none;
		margin-left:10px;
}
.rs5:hover {
	COLOR: #333399; FONT-FAMILY:Arial; FONT-SIZE: 14px; TEXT-DECORATION: underline;
		margin-left:10px;
}
.rs6 {
	COLOR: #FF6600; FONT-FAMILY: verdana; FONT-SIZE: 13px; TEXT-DECORATION: none;
		margin-left:10px;
}
.rs6:hover {
	COLOR: #669999; FONT-FAMILY:verdana; FONT-SIZE: 13px; TEXT-DECORATION: underline;
		margin-left:10px;
}

.rs7 {
	COLOR: #663399; FONT-FAMILY: tahoma,arial; FONT-SIZE: 17px; TEXT-DECORATION: none;
		margin-left:10px;
}
.rs7:hover {
	COLOR: #6666CC; FONT-FAMILY:tahoma,arial; FONT-SIZE: 17px; TEXT-DECORATION: underline;
		margin-left:10px;
}

.rs8 {
	COLOR: #333333; FONT-FAMILY: tahoma,arial; FONT-SIZE: 11px; TEXT-DECORATION: none;
		margin-left:10px;
}
.rs8:hover {
	COLOR: #993366; FONT-FAMILY:tahoma,arial; FONT-SIZE: 11px; TEXT-DECORATION: underline;
		margin-left:10px;
}.rs9 {
	COLOR: #996666; FONT-FAMILY: tahoma,arial; FONT-SIZE: 16px; TEXT-DECORATION: none;
		margin-left:10px;
}
.rs9:hover {
	COLOR: #339933; FONT-FAMILY:tahoma,arial; FONT-SIZE: 16px; TEXT-DECORATION: underline;
		margin-left:10px;
}.rs10 {
	COLOR: #330099; FONT-FAMILY: tahoma,arial; FONT-SIZE: 13px; TEXT-DECORATION: none;
		margin-left:10px;
}
.rs10:hover {
	COLOR: #993366; FONT-FAMILY:tahoma,arial; FONT-SIZE: 13px; TEXT-DECORATION: underline;
		margin-left:10px;
}

.titlem {
	COLOR: #374853; FONT-FAMILY: tahoma, arial; FONT-SIZE: 12px; TEXT-DECORATION: none;font-weight:bold;
}
.titlem:hover {
	COLOR: #374853; FONT-FAMILY: tahoma, arial; FONT-SIZE: 12px; TEXT-DECORATION: underline;font-weight:bold;
}

.formeleman{
border : 1px solid #bebebe;
font-family:tahoma;
font-size:11px;
color:#bebebe;
width:65px;
}

.yesillink {
	COLOR: #669900; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 22px; TEXT-DECORATION: none;
}
.yesillink:hover {
	COLOR: #669900; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 22px; TEXT-DECORATION: underline;
}

.grilink {
	COLOR: #0b8272; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 12px; TEXT-DECORATION: none;
}
.grilink:hover {
	COLOR: #0b8272; FONT-FAMILY:  Arial, Helvetica, sans-serif; FONT-SIZE: 12px; TEXT-DECORATION: underline;font-weight:bold;
}

.bordolink {
	COLOR: #990000; FONT-FAMILY: tahoma; FONT-SIZE: 11px; TEXT-DECORATION: none;
}
.bordolink:hover {
	COLOR: #990000; FONT-FAMILY: tahoma; FONT-SIZE: 11px; TEXT-DECORATION: underline;
}

.onlink {
	COLOR: #000000; FONT-FAMILY: Tahoma; FONT-SIZE: 11px; TEXT-DECORATION: none
}
.onlink:hover {
	COLOR: #000000; FONT-FAMILY: Tahoma; FONT-SIZE: 11px; TEXT-DECORATION: underline
}

#kategori
{
margin-left:15px;
height:18px;
line-height:18px;
}
.pager {
	FONT-SIZE: 0.75em; MARGIN: 0px 0px 30px;  LINE-HEIGHT: 1.9em;BACKGROUND: #gggggg; TEXT-ALIGN: left
}

.pager A:link {
	PADDING-RIGHT: 6px;
	PADDING-LEFT: 6px;
	FONT-WEIGHT: bold;
     border:solid: #B61F6C; 		PADDING-BOTTOM: 3px;
	COLOR: #3d6c9d;
	PADDING-TOP: 3px;
	TEXT-DECORATION: none;
	border: 1px solid #3d6c9d;
	font-family: tahoma;
	font-size: 11px;
}
.pager A:visited {
		PADDING-RIGHT: 6px;
	PADDING-LEFT: 6px;
	FONT-WEIGHT: bold;
     border:solid: #B61F6C; 		PADDING-BOTTOM: 3px;
	COLOR: #3d6c9d;
	PADDING-TOP: 3px;
	TEXT-DECORATION: none;
	border: 1px solid #2F6D94;
	font-family: tahoma;
	font-size: 11px;
}
.pager A:hover {
	PADDING-RIGHT: 6px;
	PADDING-LEFT: 6px;
	FONT-WEIGHT: bold;
     border:solid: #3d6c9d; 		PADDING-BOTTOM: 3px;
	COLOR: #3d6c9d;
	PADDING-TOP: 3px;
	TEXT-DECORATION: none;
	border: 1px solid #3d6c9d;
	font-family: tahoma;
	font-size: 11px;
background:#EFF7FA;
}
.aramafield {
border:1px solid #A70644; 
width:120px;
height:14px;
padding:2px;
font-family:tahoma;
font-size:11px;
color:#660066;
}
.link1 {
	COLOR: #993333; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 11px; TEXT-DECORATION: none;font-weight:bold;
}
.link1:hover {
	COLOR: #993333; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 11px; TEXT-DECORATION: underline;font-weight:bold;
}


.cck{
	COLOR: #ffffff; FONT-FAMILY: Tahoma; FONT-SIZE: 11px; TEXT-DECORATION: none;font-weight:bold;
}
.cck:hover {
	COLOR: #ffffff; FONT-FAMILY: Tahoma; FONT-SIZE: 11px; TEXT-DECORATION: underline;font-weight:bold;
}


.buyuktitle{
	COLOR: #006666; FONT-FAMILY: Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 18px; TEXT-DECORATION: none;font-weight:normal;
}
.buyuktitle:hover {
	COLOR: #006666; FONT-FAMILY: Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 18px; TEXT-DECORATION: underline;font-weight:normal;
}

.link2 {
	COLOR: #4a4a4a; FONT-FAMILY: Tahoma; FONT-SIZE: 11px; TEXT-DECORATION: none;font-weight:bold;
}

.baskin{
	COLOR: #666666; FONT-FAMILY: Tahoma; FONT-SIZE: 11px; TEXT-DECORATION: none;font-weight:normal;
}
.baskin:hover {
	COLOR: #666666; FONT-FAMILY: Tahoma; FONT-SIZE: 11px; TEXT-DECORATION: underline;font-weight:normal;
}

.link2:hover {
	COLOR: #4a4a4a; FONT-FAMILY: Tahoma; FONT-SIZE: 11px; TEXT-DECORATION: underline;font-weight:bold;
}
.link3 {
	COLOR: #4a4a4a; FONT-FAMILY: Tahoma; FONT-SIZE: 11px; TEXT-DECORATION: none;font-weight:none;
}
.link3:hover {
	COLOR: #4a4a4a; FONT-FAMILY: Tahoma; FONT-SIZE: 11px; TEXT-DECORATION: underline;font-weight:none;
}
.PagesFlickr {font-family:Arial, Helvetica, sans-serif; }
.Paginator { font-size: 12px; padding-top: 5px; margin-left: auto; margin-right: auto; /* padding-bottom: 10px;  background-image: url(http://l.yimg.com/g/images/dotted.gif); background-repeat: repeat-x; background-position: left bottom; */ }
.Paginator a, .pageList .this-page { padding: 2px 4px; border: solid 1px #ddd; background: #fff; text-decoration: none; }
.Paginator a:visited { padding: 2px 4px; border: solid 1px #ddd; background: #fff; text-decoration: none; }
.Paginator .AtStart { margin-right: 20px; padding: 2px 4px; /* border: solid 1px #ddd; */ background: #fff; color: #aaa; }
.Paginator .Prev { margin-right: 20px; padding: 2px 4px; border: solid 2px #ddd; background: #fff; }
.Paginator .break { padding: 2px 4px; border: none; background: #fff; text-decoration: none; }
.Paginator .Next { margin-left: 20px; padding: 2px 4px; border: solid 2px #ddd; background: #fff;}
.Paginator .AtEnd { margin-left: 20px; padding: 2px 4px; /* border: solid 1px #ddd; */ background: #fff; color: #aaa; }
.Paginator .this-page {padding: 2px 4px; border-color: #999; font-weight: bold; font-size: 13px; vertical-align: top; background: #fff; color: #99ae2d; }
.Paginator a:hover {color: #fff; background: #99ae2d; border-color: #718814; text-decoration: none;}
/* 
.Paginator .ranking {display: block; margin-top: 0.5em; font-weight: bold;}
.Paginator .ranking a {padding: 0; border: 0; background: transparent;} 
*/
.Pages div.Results { text-align: center; font: 11px/15px Arial, Helvetica; color: #aaa; margin-top: 8px; }
    #Layer32 {
	position:absolute;
	left:13px;
	top:2479px;
	width:968px;
	height:18px;
	z-index:1;
}

.satinal {
	background:url(sipver1.jpg) repeat-x;
	display:block;
	height:18px;
	line-height:18px;
	width:120px;	
    COLOR: #ffffff; FONT-FAMILY: arila, Tahoma; FONT-SIZE: 10px; TEXT-DECORATION: none;font-weight:bold;

}
 
.satinal:hover {
	background:url(sipver2.jpg) repeat-x;
	    COLOR: #ffffff; FONT-FAMILY: arila, Tahoma; FONT-SIZE: 10px; TEXT-DECORATION: none;font-weight:bold;
}

.zeminim{
    float:left;
	height:22px;
	line-height:22px;
	width:100px;
    COLOR: #034895; FONT-FAMILY: arila, Tahoma; FONT-SIZE: 11px; TEXT-DECORATION: none;font-weight:bold;
}
.zeminim:hover {
	    COLOR: #034895; FONT-FAMILY: arila, Tahoma; FONT-SIZE: 11px; TEXT-DECORATION: none;font-weight:bold;
		background-color:#C7D0DE;
}
h1{
margin:0px;
font-family:Geneva, Arial, Helvetica, sans-serif;
font-size:11px;
color:#999999;
font-weight:normal;
}

h2{
	margin:0px;
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#14B89F;
	font-weight:bold;
}

h3{
	margin:0px;
	font-family:tahoma, arial;
	font-size:14px;
	color:#18BBA6;
	font-weight:bold;
}

h4{
margin:0px;
font-family:tahoma, arial;
font-size:14px;
color:#0f65a2;
font-weight:bold;
}

h5{
margin:0px;
font-family:tahoma, arial;
font-size:12px;
color:#ffffff;
font-weight:bold;
}

.cicekciler{
background-image:url(cicekci-zemin-bg.JPG);
background-repeat:repeat-y;
width:166px;
height:23px;
padding-left:15px;
line-height:23px;
}

.cicek{
width:192px;height:290px;margin-left:15px;float:left;margin-top:15px;
}
.cicekn{
width:182px;height:290px;margin-left:15px;float:left;margin-top:15px;
}
div#tipDiv {
    padding:4px;
    color:#000; 
	font-size:11px; 
    background-color:#ffffff; 
	border:3px solid #c92aab; 
    width:450px; 
}
 
div#tipDiv div.img { text-align:center }
div#tipDiv div.txt { text-align:center; margin-top:4px }

.tipContent { display:none; }.style17 {font-size: 12px; font-weight: bold; font-family: tahoma;}

.cicekcimxxx
{
font-family: Arial, Helvetica, sans-serif;
font-size:15px;
color:#494949;
font-weight:bold;
padding-left:12px;
padding-top:6px;
padding-bottom:6px;

}
.m1 {
	COLOR: #FF0000; FONT-FAMILY: Geneva, Arial, Helvetica, sans-serif;  TEXT-DECORATION: none
}
.m1:hover {
	COLOR: #FF0000; FONT-FAMILY: Geneva, Arial, Helvetica, sans-serif; 12px; TEXT-DECORATION: underline
}

.m2 {
	COLOR: #009900; FONT-FAMILY: Geneva, Arial, Helvetica, sans-serif;  TEXT-DECORATION: none
}
.m2:hover {
	COLOR: #009900; FONT-FAMILY: Geneva, Arial, Helvetica, sans-serif; 12px; TEXT-DECORATION: underline
}
.m3 {
	COLOR: #FF6600; FONT-FAMILY: Geneva, Arial, Helvetica, sans-serif;  TEXT-DECORATION: none
}
.m3:hover {
	COLOR: #FF6600; FONT-FAMILY: Geneva, Arial, Helvetica, sans-serif; 12px; TEXT-DECORATION: underline
}
.m4 {
	COLOR: #CC3366; FONT-FAMILY: Geneva, Arial, Helvetica, sans-serif;  TEXT-DECORATION: none
}
.m4:hover {
	COLOR: #CC3366; FONT-FAMILY: Geneva, Arial, Helvetica, sans-serif; 12px; TEXT-DECORATION: underline
}

.m5 {
	COLOR: #669999; FONT-FAMILY: Geneva, Arial, Helvetica, sans-serif;  TEXT-DECORATION: none
}
.m5:hover {
	COLOR: #669999; FONT-FAMILY: Geneva, Arial, Helvetica, sans-serif; 12px; TEXT-DECORATION: underline
}

.m6 {
	COLOR: #9900CC; FONT-FAMILY: Geneva, Arial, Helvetica, sans-serif;  TEXT-DECORATION: none
}
.m6:hover {
	COLOR: #9900CC; FONT-FAMILY: Geneva, Arial, Helvetica, sans-serif; 12px; TEXT-DECORATION: underline
}
.userlink {
	COLOR: #30b49d;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	FONT-SIZE: 11px;
	font-weight: normal;
	text-decoration:none;

}
.userlink:hover {
	COLOR: #30b49d;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	FONT-SIZE: 11px;
	font-weight: normal;
		text-decoration:none;
}
.pagesLL, .pages-marginLL {
border-top-color: #0cb29a;
}

.pagesLL a, .pagesLL span, .pagesLL-margin a, .pagesLL-margin span {
color: #0cb29a;
border-color: #FFF;
background: #FFF;
}

.pagesLL span.current, .pagesLL-margin span.current {
background: #d1fff9;
color: #0cb29a;
border-color: #0cb29a;
}

.pagesLL span.current a, .pagesLL-margin span.current a {
background: #d1fff9;
color: #0cb29a;
}

.pagesLL a, .pages-marginLL a {
border-color: #0cb29a;
background: url(tabsub-background.png) bottom left repeat-x;
}

.pagesLL a:hover, .pages-marginLL a:hover {
border-color: #0cb29a;
background: #a2e3b9;
color: #336666;
}

.pagesLL span.nextprev, .pagesLL-margin span.nextprev {
color: #FFE2C5;
}

.pagesLL span.nextprev, .pagesLL-margin span.nextprev {
border-color: #0cb29a;
color: #FFE2C5;
}

.pagesLL, .pagesLL-margin {
padding: 0 0 0 0;
clear: left;
font-size: 9pt;
}

.pagesLL-margin {
margin-left: 0px;
}

.pagesLL a, .pagesLL span, .pagesLL-margin a, .pagesLL-margin span {
display: block;
float: left;
padding: 3px 5px 3px 5px;
margin-right: 3px;
border: 1px solid;
}

.pagesLL span.current, .pagesLL-margin span.current {
border: 1px solid;
font-weight: bold;
}

.pagesLL span.current a, .pages-margin span.current a {
padding: 0;
border: 0px;
}

.pagesLL a, .pagesLL-margin a {
border: 1px solid;
text-decoration: none;
}

.pagesLL a.nextprev, .pagesLL-margin a.nextprev {
font-weight: bold;
}

.pagesLL span.nextprev, .pagesLL-margin span.nextprev {
border: 1px solid;
}
#grid_view{
	background-image:url('btn_selectors.png');
	display:block;
	height:29px;
	width:28px;
	background-position:56px 0px;
	cursor:pointer
}#grid_view.current{background-position:56px 29px}#carousel_view{
	background-image:url('btn_selectors.png');
	display:block;
	height:29px;
	width:28px;
	background-position:28px 0;
	cursor:pointer
}#carousel_view.current{background-position:28px 29px}.view_selectors{
	float:right;
	margin:0 1px 5px;
	position:relative
}.view_selectors
span{float:left}.view_selectors
span.change_view{font-weight:bold;margin-left:10px;margin-right:5px;padding-top:6px;color:#444}.new_view{background:none repeat scroll 0 0 #F2710A;border:1px
solid #F2710A;border-radius:4px 4px 4px 4px;box-shadow:2px 2px #555;color:#FFF;display:none;font-size:22px;font-weight:bold;min-height:19px;padding:0
8px;position:absolute;text-shadow:2px 2px #A2510A}.new_view:after{border-bottom:8px solid #F2710A;border-left:8px solid transparent;border-right:8px solid transparent;content:"";position:absolute;right:6px;top: -8px}#catalog_grid{clear:both}#filter_populate{background-image:url('btn_selectors.png');display:block;height:29px;width:28px;background-position:0px 0px;cursor:pointer}#filter_populate.current{background-position:0px 29px}#filter_low{background-image:url('btn_selectors.png');display:block;height:29px;width:28px;background-position:113px 0;cursor:pointer}#filter_low.current{background-position:113px 29px}#filter_high{background-image:url('btn_selectors.png');display:block;height:29px;width:28px;background-position:84px 0;cursor:pointer}#filter_high.current{background-position:84px 29px}.catalog #content,.testimonials #content,.static
#content{margin:1px}#content{padding:2px
10px 0}#catalog-header{position:relative}#catalog-desc{float:left;width:100%}

.combosec {border-width: 1px;border-style: solid;border-color: #E4E4E4 whiteSmoke whiteSmoke #E4E4E4;color: #494949;height: 33px;line-height: 25px;width: 316px;visibility: visible;padding: 4px;border-radius: 2px;background-color: #ffffff;}



.star{
    color: #ccc;
    cursor: pointer;
    transition: all 0.2s linear;
}
.star-checked{
    color: gold;
}
#result{
    display: none;
}
b.r{
    color: red;
}
b.g{
    color: green;
}